/* CSS Document for Trilegal */

body{
	margin:0;
	padding:0;
	border:0;
	color:#666;
	font:70% Lucida Sans Unicode,Trebuchet MS, Verdana;
	background:#ECF3F4;
}
	
div#container{margin:0 auto;text-align:left; font-size:100%;color:#666;border:0px none; line-height:14px;}
.flotleft{float:left;}
.flotright{float:right;}
.floatinherit{float:inherit;}
.floatnone{float:none;}
.alignCenter{text-align:center;}
.pad10{padding: 0 0 5px 10px;}
.pad15{padding:15px;}
.dateLbl{color:#003447; margin-top:5px; font-weight:bold;}
.shadowLft{background:url(../images/bg_middle_rgt_shadow.png) right no-repeat;}
.shadowrgt{background: url(../images/bg_middle_rgt_shadow_rgt.png)left no-repeat;}
.btmAligh{ text-align:bottom;}
.pad20{padding:20px;}

/*Start Banner Area*/
div#banner{background:#003548; height:80px;}
div#PABg{background:#C9DCDF url(../images/bg_middle.png) bottom; height:245px;}
.regBg{background:#C9DCDF url(../images/signUp_bg.png) bottom no-repeat; height:245px;}
 

div#service{background:#C9DCDF  url(../images/bg_center.png) bottom; height:271px;}
/*Start Footer Area*/
div#footer{color:#000000; padding:8px;}
.divAlignright{background:url(../images/divider2.png) right center no-repeat;}
/*End Footer Area*/
.smallfont{font-size:90%;}

a:link,a:visited{color: #003548;text-decoration: underline;}
a.style{ color:#FFF;}
a:hover,a:active{color:#F60;text-decoration:none;}
h1{ font-size:22px; color:#E44F27;}
h2{ font-size:12px; color:#333;}
/*
.head2{font-size:13px; color:#333; font-weight:bold;}
.formtxt{font:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:11px; color:#666;}
.padlft20{padding-left:20px;}
.indexAtoZ{ font-weight:bold; color:#FF6600; font-size:11px; }
.padAll5{padding:2px; font-size:8pt; }
.bgmiddle{background: url(../images/bg_center_1.png) bottom repeat-y;}
.bgcenter{background:#CCC url(../images/bg_center.png) bottom repeat-x;}
.hotspot{background:#FFF url(../images/bg_hotsopt.png) repeat-x;}
.pad20{padding:5px 20px 5px 15px;}
b{font-weight: bold; line-height:18px; color:#000; font-size:90%;}
.topcitiesbg{background: url(../images/bg_topcities.png) no-repeat; height:69px;}
.lnheight{ line-height:18px;}
div.tblblue{background:#DDEEFF; padding:5px; border-bottom:#CCCCCC thin solid;}
div.smalltblblue{background:#DDEEFF; padding:2px; border-bottom:#CCCCCC thin solid;}
div.tblwhite{background: #FFFFFF; padding:5px; border-bottom: #CCCCCC thin solid;}
div.smalltblwhite{background: #FFFFFF; padding:2px; border-bottom: #CCCCCC thin solid;}
div.rightmnutopbg{background:url(../images/bg_rightgridtop.png) no-repeat; width:205; height:25px; padding:8px 0 0 10px;}
div.rightmnubtmbg{background: url(../images/bg_rightgridbtm.gif) no-repeat; width:205; height:9px;}
a.font{font-size:9px;}
.black{color:#333333;}
.bold{font-weight:bold;}
.bg_tblhead{background:url(../images/subhead_bg.png) no-repeat; height:24px;}

	

/*
body.bgColor{background:center top repeat-y;width:99%;}
form,p,ul,ol,li,img,url{margin:0;padding:0;border:0;}
div#container{margin:0 auto;text-align:left;font-size:100%;color:#666;border:0px none; line-height:14px; }
/*End Container & Initialisation*/

/*
h1{display:none;}/

/*Start Content Area
.bgShadowHome{clear:both;background:url(../images/bgShadowHome.jpg) left top repeat-x;height:20px;}
.bgNone{background:transparent;}
div.pageContent{margin:70px 0 0 0;padding:10px 10px 0 500px;font-size:110%;background: url(../images/bgShadowHome.jpg) left top repeat-x;}
div.searchbg{ height:84px; background:url(../images/bg_search.gif) center top no-repeat;}
h4{margin:10px 0;padding:0;font-size:110%}


div#locations a:link,div#locations a:visited{font-weight:bold;color:#f60;}
div#locations a:hover,div#locations a:active{font-weight:bold;color:#f90;}
.hidden{display:none;}
/*End Content Area*/
